Debian Bug report logs - #626748
linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: Rodrigo Chandia <rodrigo.chandia@gmail.com>

Date: Sat, 14 May 2011 23:51:15 UTC

Severity: normal

Found in version 2.6.38-5

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rodrigo.chandia@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#626748; Package linux-2.6. (Sat, 14 May 2011 23:51:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rodrigo Chandia <rodrigo.chandia@gmail.com>:
New Bug report received and forwarded. Copy sent to rodrigo.chandia@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 14 May 2011 23:51:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rodrigo Chandia <rodrigo.chandia@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound
Date: Sat, 14 May 2011 19:48:20 -0400
Package: linux-2.6
Version: 2.6.38-5
Severity: normal


No sound due to failures loading kernel modules. Neither rebooting nor reinstalling kernel packages seem to fix the issue.

-- Package-specific info:
** Version:
Linux version 2.6.38-2-amd64 (Debian 2.6.38-3) (ben@decadent.org.uk) (gcc version 4.4.5 (Debian 4.4.5-15) ) #1 SMP Thu Apr 7 04:28:07 UTC 2011

** Command line:
BOOT_IMAGE=/vmlinuz-2.6.38-2-amd64 root=/dev/mapper/yuki-root ro quiet splash

** Not tainted

** Kernel log:
[    2.640678] ahci 0000:00:11.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
[    2.640879] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
[    2.640885] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part ccc 
[    2.645152] scsi0 : ahci
[    2.645391] scsi1 : ahci
[    2.645526] scsi2 : ahci
[    2.645661] scsi3 : ahci
[    2.645794] scsi4 : ahci
[    2.645928] scsi5 : ahci
[    2.646032] ata1: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd00 irq 22
[    2.646037] ata2: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd80 irq 22
[    2.646043] ata3: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe00 irq 22
[    2.646049] ata4: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe80 irq 22
[    2.646055] ata5: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff00 irq 22
[    2.646061] ata6: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff80 irq 22
[    2.692280] usb 3-1: new low speed USB device using ohci_hcd and address 2
[    2.870709] usb 3-1: New USB device found, idVendor=04d9, idProduct=2519
[    2.870715] usb 3-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[    2.870719] usb 3-1: Product: VISENTA V1 
[    2.952434] input: VISENTA V1  as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.0/input/input2
[    2.952547] generic-usb 0003:04D9:2519.0001: input,hidraw0: USB HID v1.10 Keyboard [VISENTA V1 ] on usb-0000:00:12.0-1/input0
[    2.967499] input: VISENTA V1  as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.1/input/input3
[    2.967647] generic-usb 0003:04D9:2519.0002: input,hidraw1: USB HID v1.10 Mouse [VISENTA V1 ] on usb-0000:00:12.0-1/input1
[    2.967676] usbcore: registered new interface driver usbhid
[    2.967679] usbhid: USB HID core driver
[    2.972287] ata2: SATA link down (SStatus 0 SControl 300)
[    2.972331] ata3: SATA link down (SStatus 0 SControl 300)
[    2.972375] ata6: SATA link down (SStatus 0 SControl 300)
[    2.972410] ata4: SATA link down (SStatus 0 SControl 300)
[    2.972472] ata5: SATA link down (SStatus 0 SControl 300)
[    3.016272] usb 4-3: new full speed USB device using ohci_hcd and address 2
[    3.144284] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    3.145426] ata1.00: ATA-8: ADATA S596 Turbo, 100730, max UDMA/133
[    3.145431] ata1.00: 62533296 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    3.146922] ata1.00: configured for UDMA/133
[    3.147176] scsi 0:0:0:0: Direct-Access     ATA      ADATA S596 Turbo 1007 PQ: 0 ANSI: 5
[    3.168203] sd 0:0:0:0: [sda] 62533296 512-byte logical blocks: (32.0 GB/29.8 GiB)
[    3.168347] sd 0:0:0:0: [sda] Write Protect is off
[    3.168353] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.168415] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.169556]  sda: sda1 sda2 < sda5 >
[    3.170151] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.190552] usb 4-3: New USB device found, idVendor=0a12, idProduct=0001
[    3.190559] usb 4-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.190563] usb 4-3: Product: Bluetooth V2.0 Dongle
[    3.190567] usb 4-3: Manufacturer: Bluetooth v2.0
[    4.345791] device-mapper: uevent: version 1.0.3
[    4.346170] device-mapper: ioctl: 4.19.1-ioctl (2011-01-07) initialised: dm-devel@redhat.com
[    4.544394] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
[    4.856703] <30>udevd[405]: starting version 168
[    4.994013] rfkill: Unknown symbol kstrtoull (err 0)
[    5.005446] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    5.030618] shpchp 0000:00:01.0: HPC vendor_id 1022 device_id 9602 ss_vid 1022 ss_did 9602
[    5.030629] shpchp 0000:00:01.0: Cannot reserve MMIO region
[    5.031424] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    5.039741] ACPI: acpi_idle registered with cpuidle
[    5.039810] ACPI: processor limited to max C-state 1
[    5.169105] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[    5.181817] input: PC Speaker as /devices/platform/pcspkr/input/input4
[    5.182640] k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
[    5.191352] MCE: In-kernel MCE decoding enabled.
[    5.196828] psmouse: Unknown symbol kstrtoull (err 0)
[    5.209381] rfkill: Unknown symbol kstrtoull (err 0)
[    5.212741] rfkill: Unknown symbol kstrtoull (err 0)
[    5.217373] rfkill: Unknown symbol kstrtoull (err 0)
[    5.220067] edac_core: Unknown symbol kstrtoull (err 0)
[    5.220568] edac_core: Unknown symbol kstrtoll (err 0)
[    5.235256] rfkill: Unknown symbol kstrtoull (err 0)
[    5.338699] snd_hda_codec: Unknown symbol kstrtoull (err 0)
[    5.344132] snd_hda_codec: Unknown symbol kstrtoull (err 0)
[    5.353022] snd_hda_codec: Unknown symbol kstrtoull (err 0)
[    5.358674] snd_hda_codec: Unknown symbol kstrtoull (err 0)
[    5.841460] EXT4-fs (dm-0): re-mounted. Opts: (null)
[    5.862121] EXT4-fs (dm-0): re-mounted. Opts: discard,errors=remount-ro
[    5.935758] loop: module loaded
[    6.604188] Adding 1310716k swap on /dev/mapper/yuki-swap_1.  Priority:-1 extents:1 across:1310716k 
[    6.932391] sunrpc: Unknown symbol kstrtoull (err 0)
[    6.944078] sunrpc: Unknown symbol kstrtoull (err 0)
[    6.957731] sunrpc: Unknown symbol kstrtoull (err 0)
[    7.030252] fuse: Unknown symbol kstrtoull (err 0)
[    7.378429] r8169 0000:03:00.0: eth0: link down
[    7.378444] r8169 0000:03:00.0: eth0: link down
[    7.379096] ADDRCONF(NETDEV_UP): eth0: link is not ready
[    7.524184] sunrpc: Unknown symbol kstrtoull (err 0)
[    7.553171] sunrpc: Unknown symbol kstrtoull (err 0)
[    7.582119] sunrpc: Unknown symbol kstrtoull (err 0)
[    7.981195] powernow_k8: Unknown symbol kstrtoull (err 0)
[    8.441069] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input5
[    8.569437] rfkill: Unknown symbol kstrtoull (err 0)
[    8.571356] rfkill: Unknown symbol kstrtoull (err 0)
[    8.613409] rfkill: Unknown symbol kstrtoull (err 0)
[    8.641311] rfkill: Unknown symbol kstrtoull (err 0)
[    8.677811] rfkill: Unknown symbol kstrtoull (err 0)
[    8.695157] rfkill: Unknown symbol kstrtoull (err 0)
[    8.741212] lp: driver loaded but no devices found
[    8.755216] ppdev: user-space parallel port driver
[    9.222824] r8169 0000:03:00.0: eth0: link up
[    9.223384] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   11.458445] EXT4-fs (dm-0): re-mounted. Opts: discard,errors=remount-ro,commit=0
[   19.424091] eth0: no IPv6 routers present

** Model information
sys_vendor: To Be Filled By O.E.M.
product_name: To Be Filled By O.E.M.
product_version: To Be Filled By O.E.M.
chassis_vendor: To Be Filled By O.E.M.
chassis_version: To Be Filled By O.E.M.
bios_vendor: American Megatrends Inc.
bios_version: 080015 
board_vendor: ZOTAC
board_name: RS780
board_version:  

** Loaded modules:
Module                  Size  Used by
parport_pc             22191  0 
ppdev                  12725  0 
lp                     17190  0 
parport                31650  3 parport_pc,ppdev,lp
mperf                  12411  0 
cpufreq_userspace      12576  0 
cpufreq_conservative    13878  0 
cpufreq_stats          12713  0 
cpufreq_powersave      12454  0 
autofs4                27310  1 
binfmt_misc            12914  1 
uinput                 17392  1 
exportfs               12591  0 
loop                   22515  0 
snd_hwdep              13148  0 
snd_pcm                67327  0 
snd_seq                44678  0 
snd_timer              22658  2 snd_pcm,snd_seq
snd_seq_device         13155  1 snd_seq
joydev                 17138  0 
pcspkr                 12579  0 
serio_raw              12878  0 
k8temp                 12531  0 
edac_mce_amd           17103  0 
snd                    52280  5 snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
i2c_piix4              12536  0 
soundcore              13014  1 snd
snd_page_alloc         12969  1 snd_pcm
processor              27431  0 
shpchp                 31221  0 
thermal_sys            17939  1 processor
evdev                  17475  10 
pci_hotplug            26711  1 shpchp
ext4                  285166  1 
mbcache                12930  1 ext4
jbd2                   65157  1 ext4
crc16                  12343  1 ext4
dm_mod                 62467  6 
sd_mod                 35501  2 
crc_t10dif             12348  1 sd_mod
usbhid                 39900  0 
hid                    72616  1 usbhid
radeon                717227  2 
ahci                   25089  1 
ohci_hcd               26400  0 
libahci                22568  1 ahci
libata                147240  2 ahci,libahci
ttm                    52155  1 radeon
drm_kms_helper         26893  1 radeon
scsi_mod              161457  2 sd_mod,libata
drm                   165567  4 radeon,ttm,drm_kms_helper
i2c_algo_bit           12834  1 radeon
ehci_hcd               39529  0 
usbcore               122908  4 usbhid,ohci_hcd,ehci_hcd
i2c_core               23725  5 i2c_piix4,radeon,drm_kms_helper,drm,i2c_algo_bit
r8169                  37209  0 
power_supply           13475  1 radeon
mii                    12634  1 r8169
nls_base               12753  1 usbcore
button                 12994  0 

** Network interface configuration:

auto lo
iface lo inet loopback

allow-hotplug eth0
iface eth0 inet dhcp

** Network status:
*** IP interfaces and addresses:
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
    link/ether 00:01:2e:bc:78:b4 brd ff:ff:ff:ff:ff:ff
    inet 192.168.0.167/24 brd 192.168.0.255 scope global eth0
    inet6 fe80::201:2eff:febc:78b4/64 scope link 
       valid_lft forever preferred_lft forever

*** Device statistics:
Inter-|   Receive                                                |  Transmit
 face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
    lo:    1920      32    0    0    0     0          0         0     1920      32    0    0    0     0       0          0
  eth0: 323456873  216527    0    0    0     0          0         0  6685893   95943    0    0    0     0       0          0

*** Protocol statistics:
Ip:
    156275 total packets received
    2 with invalid addresses
    0 forwarded
    0 incoming packets discarded
    156259 incoming packets delivered
    95913 requests sent out
Icmp:
    11 ICMP messages received
    0 input ICMP message failed.
    ICMP input histogram:
        destination unreachable: 8
        echo requests: 1
        echo replies: 2
    11 ICMP messages sent
    0 ICMP messages failed
    ICMP output histogram:
        destination unreachable: 8
        echo request: 2
        echo replies: 1
IcmpMsg:
        InType0: 2
        InType3: 8
        InType8: 1
        OutType0: 1
        OutType3: 8
        OutType8: 2
Tcp:
    20 active connections openings
    4 passive connection openings
    2 failed connection attempts
    0 connection resets received
    1 connections established
    156150 segments received
    95835 segments send out
    0 segments retransmited
    0 bad segments received.
    2 resets sent
Udp:
    64 packets received
    8 packets to unknown port received.
    0 packet receive errors
    67 packets sent
UdpLite:
TcpExt:
    8 TCP sockets finished time wait in fast timer
    21 delayed acks sent
    2 packets directly queued to recvmsg prequeue.
    147745 packet headers predicted
    173 acknowledgments not containing data payload received
    1790 predicted acknowledgments
IpExt:
    InMcastPkts: 16
    OutMcastPkts: 13
    InBcastPkts: 28
    InOctets: 317296433
    OutOctets: 5339030
    InMcastOctets: 3725
    OutMcastOctets: 3281
    InBcastOctets: 6511

*** Device features:
eth0: 0x4180
lo: 0x13865

** PCI devices:
00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
	Subsystem: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:01.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (int gfx) [1022:9602] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	I/O behind bridge: 0000d000-0000dfff
	Memory behind bridge: fe800000-fe9fffff
	Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
	Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:05.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 1) [1022:9605] (prog-if 00 [Normal decode])
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	Memory behind bridge: fea00000-feafffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:0a.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (PCIE port 5) [1022:9609] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: feb00000-febfffff
	Prefetchable memory behind bridge: 00000000fdf00000-00000000fdffffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity+ SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:11.0 SATA controller [0106]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [1002:4391] (prog-if 01 [AHCI 1.0])
	Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [1002:4391]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 22
	Region 0: I/O ports at c000 [size=8]
	Region 1: I/O ports at b000 [size=4]
	Region 2: I/O ports at a000 [size=8]
	Region 3: I/O ports at 9000 [size=4]
	Region 4: I/O ports at 8000 [size=16]
	Region 5: Memory at fe7ffc00 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:12.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
	Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fe7fe000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:12.1 USB Controller [0c03]: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398] (prog-if 10 [OHCI])
	Subsystem: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fe7fd000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:12.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
	Subsystem: ATI Technologies Inc Device [1002:4397]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at fe7ff800 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:13.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
	Subsystem: ATI Technologies Inc Device [1002:4398]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at fe7fc000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:13.1 USB Controller [0c03]: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398] (prog-if 10 [OHCI])
	Subsystem: ATI Technologies Inc Device [1002:4399]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at fe7f7000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:13.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
	Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 19
	Region 0: Memory at fe7ff400 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 3c)
	Subsystem: ATI Technologies Inc SBx00 SMBus Controller [1002:4385]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: piix4_smbus

00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383]
	Subsystem: ATI Technologies Inc Device [1002:4384]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 14
	Region 0: Memory at fe7f0000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>

00:14.3 ISA bridge [0601]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 LPC host controller [1002:439d]
	Subsystem: ATI Technologies Inc Device [1002:4383]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384] (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=64
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-

00:14.5 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI2 Controller [1002:4399] (prog-if 10 [OHCI])
	Subsystem: ATI Technologies Inc Device [1002:4396]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at fe7f6000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: k8temp

01:05.0 VGA compatible controller [0300]: ATI Technologies Inc RS780M/RS780MN [Radeon HD 3200 Graphics] [1002:9612] (prog-if 00 [VGA controller])
	Subsystem: ATI Technologies Inc Device [1002:0000]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at d0000000 (32-bit, prefetchable) [size=256M]
	Region 1: I/O ports at d000 [size=256]
	Region 2: Memory at fe9f0000 (32-bit, non-prefetchable) [size=64K]
	Region 5: Memory at fe800000 (32-bit, non-prefetchable) [size=1M]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: radeon

01:05.1 Audio device [0403]: ATI Technologies Inc RS780 Azalia controller [1002:960f]
	Subsystem: ATI Technologies Inc RS780 Azalia controller [1002:960f]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 7
	Region 0: Memory at fe9e8000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>

02:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
	Subsystem: AzureWave Device [1a3b:1089]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 10
	Region 0: Memory at feaf0000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>

03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 03)
	Subsystem: ZOTAC International (MCO) Ltd. Device [19da:8168]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 42
	Region 0: I/O ports at e800 [size=256]
	Region 2: Memory at fdfff000 (64-bit, prefetchable) [size=4K]
	Region 4: Memory at fdff8000 (64-bit, prefetchable) [size=16K]
	Expansion ROM at febe0000 [disabled] [size=128K]
	Capabilities: <access denied>
	Kernel driver in use: r8169


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 002: ID 04d9:2519 Holtek Semiconductor, Inc. 
Bus 004 Device 002: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode)


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-2.6.38-2-amd64 depends on:
ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
ii  initramfs-tools [linux-initra 0.99       tools for generating an initramfs
ii  linux-base                    3.2        Linux image base package
ii  module-init-tools             3.12-1     tools for managing Linux kernel mo

Versions of packages linux-image-2.6.38-2-amd64 recommends:
ii  firmware-linux-free           3          Binary firmware for various driver

Versions of packages linux-image-2.6.38-2-amd64 suggests:
ii  grub-pc                      1.99~rc1-13 GRand Unified Bootloader, version 
pn  linux-doc-2.6.38             <none>      (no description available)

Versions of packages linux-image-2.6.38-2-amd64 is related to:
pn  firmware-bnx2                 <none>     (no description available)
pn  firmware-bnx2x                <none>     (no description available)
pn  firmware-ipw2x00              <none>     (no description available)
pn  firmware-ivtv                 <none>     (no description available)
pn  firmware-iwlwifi              <none>     (no description available)
ii  firmware-linux                0.29       Binary firmware for various driver
ii  firmware-linux-nonfree        0.29       Binary firmware for various driver
pn  firmware-qlogic               <none>     (no description available)
pn  firmware-ralink               <none>     (no description available)
pn  xen-hypervisor                <none>     (no description available)

-- debconf information:
  linux-image-2.6.38-2-amd64/postinst/missing-firmware-2.6.38-2-amd64:
  linux-image-2.6.38-2-amd64/prerm/removing-running-kernel-2.6.38-2-amd64: true
  linux-image-2.6.38-2-amd64/postinst/ignoring-do-bootloader-2.6.38-2-amd64:
  linux-image-2.6.38-2-amd64/postinst/depmod-error-initrd-2.6.38-2-amd64: false




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sun, 15 May 2011 00:45:03 GMT) Full text and rfc822 format available.

Notification sent to Rodrigo Chandia <rodrigo.chandia@gmail.com>:
Bug acknowledged by developer. (Sun, 15 May 2011 00:45:03 GMT) Full text and rfc822 format available.

Message #10 received at 626748-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 626748-done@bugs.debian.org
Subject: Re: Bug#626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound
Date: Sun, 15 May 2011 01:40:15 +0100
[Message part 1 (text/plain, inline)]
On Sat, 2011-05-14 at 19:48 -0400, Rodrigo Chandia wrote:
> Package: linux-2.6
> Version: 2.6.38-5
> Severity: normal
> 
> 
> No sound due to failures loading kernel modules. Neither rebooting nor
> reinstalling kernel packages seem to fix the issue.
[...]

You are actually booting the kernel from package version 2.6.38-3, not
the newly installed 2.6.38-5.  The modules depend on some functions that
were added in 2.6.38-5.

You may be using an old version of lilo, or some other boot loader that
does not follow the current boot loader policy.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#626748; Package linux-2.6. (Sun, 15 May 2011 04:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rodrigo Chandia <rodrigo.chandia@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 15 May 2011 04:57:03 GMT) Full text and rfc822 format available.

Message #15 received at 626748@bugs.debian.org (full text, mbox):

From: Rodrigo Chandia <rodrigo.chandia@gmail.com>
To: 626748@bugs.debian.org
Subject: Re: Bug#626748 closed by Ben Hutchings <ben@decadent.org.uk> (Re: Bug#626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound)
Date: Sun, 15 May 2011 00:51:35 -0400
Interesting. I am using grub2 which is supposed to read the filesystem
structure. So it means it is getting very confused somehow. Thanks for
the explanation though, I will try to keep digging.

On Sat, May 14, 2011 at 8:45 PM, Debian Bug Tracking System
<owner@bugs.debian.org> wrote:
> This is an automatic notification regarding your Bug report
> which was filed against the linux-2.6 package:
>
> #626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound
>
> It has been closed by Ben Hutchings <ben@decadent.org.uk>.
>
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Ben Hutchings <ben@decadent.org.uk> by
> replying to this email.
>
>
> --
> 626748: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=626748
> Debian Bug Tracking System
> Contact owner@bugs.debian.org with problems
>
>
> ---------- Forwarded message ----------
> From: Ben Hutchings <ben@decadent.org.uk>
> To: 626748-done@bugs.debian.org
> Date: Sun, 15 May 2011 01:40:15 +0100
> Subject: Re: Bug#626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound
> On Sat, 2011-05-14 at 19:48 -0400, Rodrigo Chandia wrote:
>> Package: linux-2.6
>> Version: 2.6.38-5
>> Severity: normal
>>
>>
>> No sound due to failures loading kernel modules. Neither rebooting nor
>> reinstalling kernel packages seem to fix the issue.
> [...]
>
> You are actually booting the kernel from package version 2.6.38-3, not
> the newly installed 2.6.38-5.  The modules depend on some functions that
> were added in 2.6.38-5.
>
> You may be using an old version of lilo, or some other boot loader that
> does not follow the current boot loader policy.
>
> Ben.
>
> --
> Ben Hutchings
> Once a job is fouled up, anything done to improve it makes it worse.
>
>
> ---------- Forwarded message ----------
> From: Rodrigo Chandia <rodrigo.chandia@gmail.com>
> To: Debian Bug Tracking System <submit@bugs.debian.org>
> Date: Sat, 14 May 2011 19:48:20 -0400
> Subject: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound
> Package: linux-2.6
> Version: 2.6.38-5
> Severity: normal
>
>
> No sound due to failures loading kernel modules. Neither rebooting nor reinstalling kernel packages seem to fix the issue.
>
> -- Package-specific info:
> ** Version:
> Linux version 2.6.38-2-amd64 (Debian 2.6.38-3) (ben@decadent.org.uk) (gcc version 4.4.5 (Debian 4.4.5-15) ) #1 SMP Thu Apr 7 04:28:07 UTC 2011
>
> ** Command line:
> BOOT_IMAGE=/vmlinuz-2.6.38-2-amd64 root=/dev/mapper/yuki-root ro quiet splash
>
> ** Not tainted
>
> ** Kernel log:
> [    2.640678] ahci 0000:00:11.0: PCI INT A -> GSI 22 (level, low) -> IRQ 22
> [    2.640879] ahci 0000:00:11.0: AHCI 0001.0100 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
> [    2.640885] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part ccc
> [    2.645152] scsi0 : ahci
> [    2.645391] scsi1 : ahci
> [    2.645526] scsi2 : ahci
> [    2.645661] scsi3 : ahci
> [    2.645794] scsi4 : ahci
> [    2.645928] scsi5 : ahci
> [    2.646032] ata1: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd00 irq 22
> [    2.646037] ata2: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffd80 irq 22
> [    2.646043] ata3: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe00 irq 22
> [    2.646049] ata4: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7ffe80 irq 22
> [    2.646055] ata5: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff00 irq 22
> [    2.646061] ata6: SATA max UDMA/133 abar m1024@0xfe7ffc00 port 0xfe7fff80 irq 22
> [    2.692280] usb 3-1: new low speed USB device using ohci_hcd and address 2
> [    2.870709] usb 3-1: New USB device found, idVendor=04d9, idProduct=2519
> [    2.870715] usb 3-1: New USB device strings: Mfr=0, Product=2, SerialNumber=0
> [    2.870719] usb 3-1: Product: VISENTA V1
> [    2.952434] input: VISENTA V1  as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.0/input/input2
> [    2.952547] generic-usb 0003:04D9:2519.0001: input,hidraw0: USB HID v1.10 Keyboard [VISENTA V1 ] on usb-0000:00:12.0-1/input0
> [    2.967499] input: VISENTA V1  as /devices/pci0000:00/0000:00:12.0/usb3/3-1/3-1:1.1/input/input3
> [    2.967647] generic-usb 0003:04D9:2519.0002: input,hidraw1: USB HID v1.10 Mouse [VISENTA V1 ] on usb-0000:00:12.0-1/input1
> [    2.967676] usbcore: registered new interface driver usbhid
> [    2.967679] usbhid: USB HID core driver
> [    2.972287] ata2: SATA link down (SStatus 0 SControl 300)
> [    2.972331] ata3: SATA link down (SStatus 0 SControl 300)
> [    2.972375] ata6: SATA link down (SStatus 0 SControl 300)
> [    2.972410] ata4: SATA link down (SStatus 0 SControl 300)
> [    2.972472] ata5: SATA link down (SStatus 0 SControl 300)
> [    3.016272] usb 4-3: new full speed USB device using ohci_hcd and address 2
> [    3.144284] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
> [    3.145426] ata1.00: ATA-8: ADATA S596 Turbo, 100730, max UDMA/133
> [    3.145431] ata1.00: 62533296 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
> [    3.146922] ata1.00: configured for UDMA/133
> [    3.147176] scsi 0:0:0:0: Direct-Access     ATA      ADATA S596 Turbo 1007 PQ: 0 ANSI: 5
> [    3.168203] sd 0:0:0:0: [sda] 62533296 512-byte logical blocks: (32.0 GB/29.8 GiB)
> [    3.168347] sd 0:0:0:0: [sda] Write Protect is off
> [    3.168353] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
> [    3.168415] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
> [    3.169556]  sda: sda1 sda2 < sda5 >
> [    3.170151] sd 0:0:0:0: [sda] Attached SCSI disk
> [    3.190552] usb 4-3: New USB device found, idVendor=0a12, idProduct=0001
> [    3.190559] usb 4-3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
> [    3.190563] usb 4-3: Product: Bluetooth V2.0 Dongle
> [    3.190567] usb 4-3: Manufacturer: Bluetooth v2.0
> [    4.345791] device-mapper: uevent: version 1.0.3
> [    4.346170] device-mapper: ioctl: 4.19.1-ioctl (2011-01-07) initialised: dm-devel@redhat.com
> [    4.544394] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
> [    4.856703] <30>udevd[405]: starting version 168
> [    4.994013] rfkill: Unknown symbol kstrtoull (err 0)
> [    5.005446] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
> [    5.030618] shpchp 0000:00:01.0: HPC vendor_id 1022 device_id 9602 ss_vid 1022 ss_did 9602
> [    5.030629] shpchp 0000:00:01.0: Cannot reserve MMIO region
> [    5.031424] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
> [    5.039741] ACPI: acpi_idle registered with cpuidle
> [    5.039810] ACPI: processor limited to max C-state 1
> [    5.169105] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
> [    5.181817] input: PC Speaker as /devices/platform/pcspkr/input/input4
> [    5.182640] k8temp 0000:00:18.3: Temperature readouts might be wrong - check erratum #141
> [    5.191352] MCE: In-kernel MCE decoding enabled.
> [    5.196828] psmouse: Unknown symbol kstrtoull (err 0)
> [    5.209381] rfkill: Unknown symbol kstrtoull (err 0)
> [    5.212741] rfkill: Unknown symbol kstrtoull (err 0)
> [    5.217373] rfkill: Unknown symbol kstrtoull (err 0)
> [    5.220067] edac_core: Unknown symbol kstrtoull (err 0)
> [    5.220568] edac_core: Unknown symbol kstrtoll (err 0)
> [    5.235256] rfkill: Unknown symbol kstrtoull (err 0)
> [    5.338699] snd_hda_codec: Unknown symbol kstrtoull (err 0)
> [    5.344132] snd_hda_codec: Unknown symbol kstrtoull (err 0)
> [    5.353022] snd_hda_codec: Unknown symbol kstrtoull (err 0)
> [    5.358674] snd_hda_codec: Unknown symbol kstrtoull (err 0)
> [    5.841460] EXT4-fs (dm-0): re-mounted. Opts: (null)
> [    5.862121] EXT4-fs (dm-0): re-mounted. Opts: discard,errors=remount-ro
> [    5.935758] loop: module loaded
> [    6.604188] Adding 1310716k swap on /dev/mapper/yuki-swap_1.  Priority:-1 extents:1 across:1310716k
> [    6.932391] sunrpc: Unknown symbol kstrtoull (err 0)
> [    6.944078] sunrpc: Unknown symbol kstrtoull (err 0)
> [    6.957731] sunrpc: Unknown symbol kstrtoull (err 0)
> [    7.030252] fuse: Unknown symbol kstrtoull (err 0)
> [    7.378429] r8169 0000:03:00.0: eth0: link down
> [    7.378444] r8169 0000:03:00.0: eth0: link down
> [    7.379096] ADDRCONF(NETDEV_UP): eth0: link is not ready
> [    7.524184] sunrpc: Unknown symbol kstrtoull (err 0)
> [    7.553171] sunrpc: Unknown symbol kstrtoull (err 0)
> [    7.582119] sunrpc: Unknown symbol kstrtoull (err 0)
> [    7.981195] powernow_k8: Unknown symbol kstrtoull (err 0)
> [    8.441069] input: ACPI Virtual Keyboard Device as /devices/virtual/input/input5
> [    8.569437] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.571356] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.613409] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.641311] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.677811] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.695157] rfkill: Unknown symbol kstrtoull (err 0)
> [    8.741212] lp: driver loaded but no devices found
> [    8.755216] ppdev: user-space parallel port driver
> [    9.222824] r8169 0000:03:00.0: eth0: link up
> [    9.223384] ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
> [   11.458445] EXT4-fs (dm-0): re-mounted. Opts: discard,errors=remount-ro,commit=0
> [   19.424091] eth0: no IPv6 routers present
>
> ** Model information
> sys_vendor: To Be Filled By O.E.M.
> product_name: To Be Filled By O.E.M.
> product_version: To Be Filled By O.E.M.
> chassis_vendor: To Be Filled By O.E.M.
> chassis_version: To Be Filled By O.E.M.
> bios_vendor: American Megatrends Inc.
> bios_version: 080015
> board_vendor: ZOTAC
> board_name: RS780
> board_version:
>
> ** Loaded modules:
> Module                  Size  Used by
> parport_pc             22191  0
> ppdev                  12725  0
> lp                     17190  0
> parport                31650  3 parport_pc,ppdev,lp
> mperf                  12411  0
> cpufreq_userspace      12576  0
> cpufreq_conservative    13878  0
> cpufreq_stats          12713  0
> cpufreq_powersave      12454  0
> autofs4                27310  1
> binfmt_misc            12914  1
> uinput                 17392  1
> exportfs               12591  0
> loop                   22515  0
> snd_hwdep              13148  0
> snd_pcm                67327  0
> snd_seq                44678  0
> snd_timer              22658  2 snd_pcm,snd_seq
> snd_seq_device         13155  1 snd_seq
> joydev                 17138  0
> pcspkr                 12579  0
> serio_raw              12878  0
> k8temp                 12531  0
> edac_mce_amd           17103  0
> snd                    52280  5 snd_hwdep,snd_pcm,snd_seq,snd_timer,snd_seq_device
> i2c_piix4              12536  0
> soundcore              13014  1 snd
> snd_page_alloc         12969  1 snd_pcm
> processor              27431  0
> shpchp                 31221  0
> thermal_sys            17939  1 processor
> evdev                  17475  10
> pci_hotplug            26711  1 shpchp
> ext4                  285166  1
> mbcache                12930  1 ext4
> jbd2                   65157  1 ext4
> crc16                  12343  1 ext4
> dm_mod                 62467  6
> sd_mod                 35501  2
> crc_t10dif             12348  1 sd_mod
> usbhid                 39900  0
> hid                    72616  1 usbhid
> radeon                717227  2
> ahci                   25089  1
> ohci_hcd               26400  0
> libahci                22568  1 ahci
> libata                147240  2 ahci,libahci
> ttm                    52155  1 radeon
> drm_kms_helper         26893  1 radeon
> scsi_mod              161457  2 sd_mod,libata
> drm                   165567  4 radeon,ttm,drm_kms_helper
> i2c_algo_bit           12834  1 radeon
> ehci_hcd               39529  0
> usbcore               122908  4 usbhid,ohci_hcd,ehci_hcd
> i2c_core               23725  5 i2c_piix4,radeon,drm_kms_helper,drm,i2c_algo_bit
> r8169                  37209  0
> power_supply           13475  1 radeon
> mii                    12634  1 r8169
> nls_base               12753  1 usbcore
> button                 12994  0
>
> ** Network interface configuration:
>
> auto lo
> iface lo inet loopback
>
> allow-hotplug eth0
> iface eth0 inet dhcp
>
> ** Network status:
> *** IP interfaces and addresses:
> 1: lo: <LOOPBACK,UP,LOWER_UP> mtu 16436 qdisc noqueue state UNKNOWN
>    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
>    inet 127.0.0.1/8 scope host lo
>    inet6 ::1/128 scope host
>       valid_lft forever preferred_lft forever
> 2: eth0: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UP qlen 1000
>    link/ether 00:01:2e:bc:78:b4 brd ff:ff:ff:ff:ff:ff
>    inet 192.168.0.167/24 brd 192.168.0.255 scope global eth0
>    inet6 fe80::201:2eff:febc:78b4/64 scope link
>       valid_lft forever preferred_lft forever
>
> *** Device statistics:
> Inter-|   Receive                                                |  Transmit
>  face |bytes    packets errs drop fifo frame compressed multicast|bytes    packets errs drop fifo colls carrier compressed
>    lo:    1920      32    0    0    0     0          0         0     1920      32    0    0    0     0       0          0
>  eth0: 323456873  216527    0    0    0     0          0         0  6685893   95943    0    0    0     0       0          0
>
> *** Protocol statistics:
> Ip:
>    156275 total packets received
>    2 with invalid addresses
>    0 forwarded
>    0 incoming packets discarded
>    156259 incoming packets delivered
>    95913 requests sent out
> Icmp:
>    11 ICMP messages received
>    0 input ICMP message failed.
>    ICMP input histogram:
>        destination unreachable: 8
>        echo requests: 1
>        echo replies: 2
>    11 ICMP messages sent
>    0 ICMP messages failed
>    ICMP output histogram:
>        destination unreachable: 8
>        echo request: 2
>        echo replies: 1
> IcmpMsg:
>        InType0: 2
>        InType3: 8
>        InType8: 1
>        OutType0: 1
>        OutType3: 8
>        OutType8: 2
> Tcp:
>    20 active connections openings
>    4 passive connection openings
>    2 failed connection attempts
>    0 connection resets received
>    1 connections established
>    156150 segments received
>    95835 segments send out
>    0 segments retransmited
>    0 bad segments received.
>    2 resets sent
> Udp:
>    64 packets received
>    8 packets to unknown port received.
>    0 packet receive errors
>    67 packets sent
> UdpLite:
> TcpExt:
>    8 TCP sockets finished time wait in fast timer
>    21 delayed acks sent
>    2 packets directly queued to recvmsg prequeue.
>    147745 packet headers predicted
>    173 acknowledgments not containing data payload received
>    1790 predicted acknowledgments
> IpExt:
>    InMcastPkts: 16
>    OutMcastPkts: 13
>    InBcastPkts: 28
>    InOctets: 317296433
>    OutOctets: 5339030
>    InMcastOctets: 3725
>    OutMcastOctets: 3281
>    InBcastOctets: 6511
>
> *** Device features:
> eth0: 0x4180
> lo: 0x13865
>
> ** PCI devices:
> 00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
>        Subsystem: Advanced Micro Devices [AMD] RS780 Host Bridge [1022:9600]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
>        Latency: 0
>        Capabilities: <access denied>
>
> 00:01.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (int gfx) [1022:9602] (prog-if 00 [Normal decode])
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64
>        Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
>        I/O behind bridge: 0000d000-0000dfff
>        Memory behind bridge: fe800000-fe9fffff
>        Prefetchable memory behind bridge: 00000000d0000000-00000000dfffffff
>        Secondary status: 66MHz+ FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- <SERR- <PERR-
>        BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
>                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
>        Capabilities: <access denied>
>
> 00:05.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780 PCI to PCI bridge (PCIE port 1) [1022:9605] (prog-if 00 [Normal decode])
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
>        Memory behind bridge: fea00000-feafffff
>        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
>        BridgeCtl: Parity+ SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
>                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
>        Capabilities: <access denied>
>        Kernel driver in use: pcieport
>
> 00:0a.0 PCI bridge [0604]: Advanced Micro Devices [AMD] RS780/RS880 PCI to PCI bridge (PCIE port 5) [1022:9609] (prog-if 00 [Normal decode])
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
>        I/O behind bridge: 0000e000-0000efff
>        Memory behind bridge: feb00000-febfffff
>        Prefetchable memory behind bridge: 00000000fdf00000-00000000fdffffff
>        Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
>        BridgeCtl: Parity+ SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
>                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
>        Capabilities: <access denied>
>        Kernel driver in use: pcieport
>
> 00:11.0 SATA controller [0106]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [1002:4391] (prog-if 01 [AHCI 1.0])
>        Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [1002:4391]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 22
>        Region 0: I/O ports at c000 [size=8]
>        Region 1: I/O ports at b000 [size=4]
>        Region 2: I/O ports at a000 [size=8]
>        Region 3: I/O ports at 9000 [size=4]
>        Region 4: I/O ports at 8000 [size=16]
>        Region 5: Memory at fe7ffc00 (32-bit, non-prefetchable) [size=1K]
>        Capabilities: <access denied>
>        Kernel driver in use: ahci
>
> 00:12.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
>        Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 16
>        Region 0: Memory at fe7fe000 (32-bit, non-prefetchable) [size=4K]
>        Kernel driver in use: ohci_hcd
>
> 00:12.1 USB Controller [0c03]: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398] (prog-if 10 [OHCI])
>        Subsystem: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 16
>        Region 0: Memory at fe7fd000 (32-bit, non-prefetchable) [size=4K]
>        Kernel driver in use: ohci_hcd
>
> 00:12.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
>        Subsystem: ATI Technologies Inc Device [1002:4397]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin B routed to IRQ 17
>        Region 0: Memory at fe7ff800 (32-bit, non-prefetchable) [size=256]
>        Capabilities: <access denied>
>        Kernel driver in use: ehci_hcd
>
> 00:13.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
>        Subsystem: ATI Technologies Inc Device [1002:4398]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 18
>        Region 0: Memory at fe7fc000 (32-bit, non-prefetchable) [size=4K]
>        Kernel driver in use: ohci_hcd
>
> 00:13.1 USB Controller [0c03]: ATI Technologies Inc SB7x0 USB OHCI1 Controller [1002:4398] (prog-if 10 [OHCI])
>        Subsystem: ATI Technologies Inc Device [1002:4399]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 18
>        Region 0: Memory at fe7f7000 (32-bit, non-prefetchable) [size=4K]
>        Kernel driver in use: ohci_hcd
>
> 00:13.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
>        Subsystem: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin B routed to IRQ 19
>        Region 0: Memory at fe7ff400 (32-bit, non-prefetchable) [size=256]
>        Capabilities: <access denied>
>        Kernel driver in use: ehci_hcd
>
> 00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 3c)
>        Subsystem: ATI Technologies Inc SBx00 SMBus Controller [1002:4385]
>        Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
>        Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Capabilities: <access denied>
>        Kernel driver in use: piix4_smbus
>
> 00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383]
>        Subsystem: ATI Technologies Inc Device [1002:4384]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 14
>        Region 0: Memory at fe7f0000 (64-bit, non-prefetchable) [size=16K]
>        Capabilities: <access denied>
>
> 00:14.3 ISA bridge [0601]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 LPC host controller [1002:439d]
>        Subsystem: ATI Technologies Inc Device [1002:4383]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0
>
> 00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384] (prog-if 01 [Subtractive decode])
>        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64
>        Bus: primary=00, secondary=04, subordinate=04, sec-latency=64
>        Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
>        BridgeCtl: Parity- SERR+ NoISA+ VGA- MAbort- >Reset- FastB2B-
>                PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
>
> 00:14.5 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI2 Controller [1002:4399] (prog-if 10 [OHCI])
>        Subsystem: ATI Technologies Inc Device [1002:4396]
>        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 64, Cache Line Size: 64 bytes
>        Interrupt: pin C routed to IRQ 18
>        Region 0: Memory at fe7f6000 (32-bit, non-prefetchable) [size=4K]
>        Kernel driver in use: ohci_hcd
>
> 00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] HyperTransport Technology Configuration [1022:1100]
>        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Capabilities: <access denied>
>
> 00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Address Map [1022:1101]
>        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>
> 00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] DRAM Controller [1022:1102]
>        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>
> 00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] K8 [Athlon64/Opteron] Miscellaneous Control [1022:1103]
>        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Capabilities: <access denied>
>        Kernel driver in use: k8temp
>
> 01:05.0 VGA compatible controller [0300]: ATI Technologies Inc RS780M/RS780MN [Radeon HD 3200 Graphics] [1002:9612] (prog-if 00 [VGA controller])
>        Subsystem: ATI Technologies Inc Device [1002:0000]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 18
>        Region 0: Memory at d0000000 (32-bit, prefetchable) [size=256M]
>        Region 1: I/O ports at d000 [size=256]
>        Region 2: Memory at fe9f0000 (32-bit, non-prefetchable) [size=64K]
>        Region 5: Memory at fe800000 (32-bit, non-prefetchable) [size=1M]
>        Expansion ROM at <unassigned> [disabled]
>        Capabilities: <access denied>
>        Kernel driver in use: radeon
>
> 01:05.1 Audio device [0403]: ATI Technologies Inc RS780 Azalia controller [1002:960f]
>        Subsystem: ATI Technologies Inc RS780 Azalia controller [1002:960f]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Interrupt: pin B routed to IRQ 7
>        Region 0: Memory at fe9e8000 (32-bit, non-prefetchable) [size=16K]
>        Capabilities: <access denied>
>
> 02:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
>        Subsystem: AzureWave Device [1a3b:1089]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 10
>        Region 0: Memory at feaf0000 (64-bit, non-prefetchable) [size=64K]
>        Capabilities: <access denied>
>
> 03:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 03)
>        Subsystem: ZOTAC International (MCO) Ltd. Device [19da:8168]
>        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
>        Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
>        Latency: 0, Cache Line Size: 64 bytes
>        Interrupt: pin A routed to IRQ 42
>        Region 0: I/O ports at e800 [size=256]
>        Region 2: Memory at fdfff000 (64-bit, prefetchable) [size=4K]
>        Region 4: Memory at fdff8000 (64-bit, prefetchable) [size=16K]
>        Expansion ROM at febe0000 [disabled] [size=128K]
>        Capabilities: <access denied>
>        Kernel driver in use: r8169
>
>
> ** USB devices:
> Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
> Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
> Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
> Bus 003 Device 002: ID 04d9:2519 Holtek Semiconductor, Inc.
> Bus 004 Device 002: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode)
>
>
> -- System Information:
> Debian Release: wheezy/sid
>  APT prefers unstable
>  APT policy: (500, 'unstable')
> Architecture: amd64 (x86_64)
>
> Kernel: Linux 2.6.38-2-amd64 (SMP w/2 CPU cores)
> Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages linux-image-2.6.38-2-amd64 depends on:
> ii  debconf [debconf-2.0]         1.5.39     Debian configuration management sy
> ii  initramfs-tools [linux-initra 0.99       tools for generating an initramfs
> ii  linux-base                    3.2        Linux image base package
> ii  module-init-tools             3.12-1     tools for managing Linux kernel mo
>
> Versions of packages linux-image-2.6.38-2-amd64 recommends:
> ii  firmware-linux-free           3          Binary firmware for various driver
>
> Versions of packages linux-image-2.6.38-2-amd64 suggests:
> ii  grub-pc                      1.99~rc1-13 GRand Unified Bootloader, version
> pn  linux-doc-2.6.38             <none>      (no description available)
>
> Versions of packages linux-image-2.6.38-2-amd64 is related to:
> pn  firmware-bnx2                 <none>     (no description available)
> pn  firmware-bnx2x                <none>     (no description available)
> pn  firmware-ipw2x00              <none>     (no description available)
> pn  firmware-ivtv                 <none>     (no description available)
> pn  firmware-iwlwifi              <none>     (no description available)
> ii  firmware-linux                0.29       Binary firmware for various driver
> ii  firmware-linux-nonfree        0.29       Binary firmware for various driver
> pn  firmware-qlogic               <none>     (no description available)
> pn  firmware-ralink               <none>     (no description available)
> pn  xen-hypervisor                <none>     (no description available)
>
> -- debconf information:
>  linux-image-2.6.38-2-amd64/postinst/missing-firmware-2.6.38-2-amd64:
>  linux-image-2.6.38-2-amd64/prerm/removing-running-kernel-2.6.38-2-amd64: true
>  linux-image-2.6.38-2-amd64/postinst/ignoring-do-bootloader-2.6.38-2-amd64:
>  linux-image-2.6.38-2-amd64/postinst/depmod-error-initrd-2.6.38-2-amd64: false
>
>
>
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#626748; Package linux-2.6. (Sun, 15 May 2011 13:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 15 May 2011 13:39:05 GMT) Full text and rfc822 format available.

Message #20 received at 626748@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Rodrigo Chandia <rodrigo.chandia@gmail.com>, 626748@bugs.debian.org
Subject: Re: Bug#626748: closed by Ben Hutchings <ben@decadent.org.uk> (Re: Bug#626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound)
Date: Sun, 15 May 2011 14:37:56 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2011-05-15 at 00:51 -0400, Rodrigo Chandia wrote:
> Interesting. I am using grub2 which is supposed to read the filesystem
> structure. So it means it is getting very confused somehow. Thanks for
> the explanation though, I will try to keep digging.

Perhaps you duplicated the /boot (or /) filesystem with the same UUID,
and GRUB is picking the old one?

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#626748; Package linux-2.6. (Wed, 18 May 2011 01:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rodrigo Chandia <rodrigo.chandia@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 18 May 2011 01:54:03 GMT) Full text and rfc822 format available.

Message #25 received at 626748@bugs.debian.org (full text, mbox):

From: Rodrigo Chandia <rodrigo.chandia@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 626748@bugs.debian.org
Subject: Re: Bug#626748: closed by Ben Hutchings <ben@decadent.org.uk> (Re: Bug#626748: linux-image-2.6.38-2-amd64: Some modules fail to load, unknown kstrtoull - no sound)
Date: Tue, 17 May 2011 21:51:19 -0400
Yes! That was it. Thanks! /boot was commented out in fstab.

On Sun, May 15, 2011 at 9:37 AM, Ben Hutchings <ben@decadent.org.uk> wrote:
> On Sun, 2011-05-15 at 00:51 -0400, Rodrigo Chandia wrote:
>> Interesting. I am using grub2 which is supposed to read the filesystem
>> structure. So it means it is getting very confused somehow. Thanks for
>> the explanation though, I will try to keep digging.
>
> Perhaps you duplicated the /boot (or /) filesystem with the same UUID,
> and GRUB is picking the old one?
>
> Ben.
>
> --
> Ben Hutchings
> Once a job is fouled up, anything done to improve it makes it worse.
>




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 Jun 2011 07:36:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:05:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.